/*页码*/
.page_all {
	width:782px;
	height:30px;
	bottom:0;
	position:absolute;
	margin-bottom:0px;
	left:0
}
.Page_number {
		color:#949494;
	height:20px;
	width:674px;
	line-height:20px;
	position:relative;
	margin:0 auto
}
.number {
	line-height:20px;
	height:20px;
	position:relative;
	float:left
}
.all {
	height:20px;
	line-height:20px;
	position:relative;
	float:left;
	left:55px;
}
.page {
	height:20px;
	line-height:20px;
	position:relative;
	float:right
}